footer {
    // position: fixed;
    padding: 1rem;
    // bottom: 0px;
    // left: 0px;
    width: 100%;
    background: var(--background);
    // margin: 0;
}

mat-form-field {
    width: 100%;

    textarea {
        min-height: 20px;
        box-sizing: content-box;
        line-height: normal;
    }
}